Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510082 - Async jobs do not execute
Summary: Async jobs do not execute
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: candlepin-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1511615 1520940 1533259
TreeView+ depends on / blocked
 
Reported: 2017-11-06 16:34 UTC by vritant
Modified: 2019-04-12 14:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1511615 1520940 (view as bug list)
Environment:
Last Closed: 2019-04-12 14:11:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin candlepin pull 1810 None None None 2017-11-09 17:31:28 UTC
Foreman Issue Tracker 21110 None None None 2017-11-06 16:34:36 UTC

Description vritant 2017-11-06 16:34:36 UTC
Description of problem:
Candlepin jobs never execute

Version-Release number of selected component (if applicable):
2.0.41-1

How reproducible:
only against select databases of candlepin

Steps to Reproduce:
1.import specific candlepin DB
2.post an async virt-who report

Actual results:
job is created, does not execute

Expected results:
job should finish execution

Additional info:
Vritant can provide the candlepin db if requested.


Note You need to log in before you can comment on or make changes to this bug.